{
  "type": "service_account",
  "project_id": "barsoft-mobile-yonetim",
  "private_key_id": "cf054366ef92a1c4cedce94de7e9120f1f58e945",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDJq7jxKI1tYzWv\nHIUQQVXAf+RZc0hA6yGS80T6YqvyeLLoL0wHddsqm2Ena2YW4aokaOa+zg0Sh4k0\n61K9D8mfizhECSqZAJy4DpAUUWBm78lY0nPeM0hmXZycxgRjP7zV6PAjX1/7sBk0\nmQr0oxBeYR6I7j4PemcNSictN9I2qa7EaBFkvUWimDq4GzZV4Vw7ioYFUD2YPQoQ\nwCeNZEO3iTloF03ydjKMluEA+Dml4HSjlnROB88pibXI1PpnqbUnyIJjyRn6Y5mF\nhpNrdGS6evZGPNy4zA8zZq3V1K8fJ4uOAvmdSTJ41ysUUxC65JG7dzkqw2K0Ik25\nmCxY9f5LAgMBAAECggEADip5UbtK/+mNnlDPCf7E4sI5DI18AE9j6toauMnQkTYo\nPwX/fbCqJfqHHwk8wRO161vRBYscwPXzTdvP0ob23zWczK6mJtwzpfwj48F5l5F1\nX79cszl/9uzRcPO54Czce1wi7iEncVsD0j2D1v5TSoXg6rZtdpHfBkB0swjuQ7eU\nnfIiTjGaJS8ncSWxHaGUdguh7xQbjL5Oz2cVHxl1r3t86O8Bku06tu3ieVH9+rzi\n8TL5gXfrrLYY0j0lJmJ7ULyfD50u2W3JMV1Zu8VSQ1AZs1Ex+l9vnU/VCvjXAbdv\njyrPWf32zx3ADlYbPhJRw+7Ct88W8mlrJuDUab6NvQKBgQDwVcdSXfggjvfNciJn\nYF19FOxNQwvbsHqcX38c94uxHXSSIpK2X8Q7bua4yOxYU6cTXhykMfgQcrLe4zoQ\nEfOphQXWVu2X92ypdoq2S2mghf6GnsvafHYXO26zwdAt4TfTuSQ+EYY9xcx2xsww\nNDryyPm/5MFsorbGq6J6TdGiFwKBgQDW0MsNI9v0Lf8085sz0T8h/Ke7bienHrzd\nUUcEn/2Cc0+bGOxqT3IsRSpkmY9om3Eliqi8e4UaBK2MHFrb5wMqSt9gxOmbZCnC\nJOtl1dPgq3iSDah9r5Bxb0E5H3OyrQxQZDY0s/pMeZ8P1PSlg5nA2vAa5lBUPkbg\nisbwbwTp7QKBgGBzPEu89IA0gBROEqqEDODOzcpv9slSuNIarQu1+LS6ynZ/M3vH\nURw89JEB6X/FCo8GPN5UQ2ZucYRrkniyi6Pjg6UyO6W6ITydGyvvddN7Ett5zPvA\n6S+HpXS0elR/RwVMDtRt+f6+a8DbJUTPIT0gFMLDDjEH1+xBIzKMGm4/AoGBAMjv\nKN+zqSywUcXAEG7ZzYoHAQZLNYAXOmZyflGPLdx17AKRv6J5ibxrPgo3sXMR4zZQ\niyEzEP+TXJpwc3S6k7Vdr7CewDz/5ieZzS7GYpgHDJLhf7eBH0Vb4dCC4QBC6f/Q\nnPuTVg9uvCBc/DJN9OX2ZR1kTcNfNYEXjpqb3ibJAoGBAJYTBvBdKdrnAnTsFbpQ\nxnK8p1aSyzKEE99XiLc0YveplxA9D/0bUQtDYMuqjN9m3G/JZaEUs0KJ+LprCrkq\nSnqhT8cf8tfgd/qa1OnZadYGOUNgaZ+xDqd8SN2oFICK3qJWe2jYcaHDuXN3D4/s\ny0Nf9KX9hHaafO4yxDu9/KZq\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-fbsvc@barsoft-mobile-yonetim.iam.gserviceaccount.com",
  "client_id": "101389878862563862790",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-fbsvc%40barsoft-mobile-yonetim.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
